#template_ctn {
	clear: both;
	width: 960px;
}
/*choose currency*/
#currency_select {
	height: 30px;
	font-size: 13px;
	line-height: 28px;
	padding: 0px;
	margin-top: -30px;
	margin-right: 0px;
	text-align: right;
	float: right;
}
#currency_select select {
}

/*topbanner*/
#top_banner {
	height: 279px;
	width: 960px;
}
#big_banner {
	float: left;
	height: 279px;
	width: 627px;
	margin-right: 1px;
}
#rightright{
	width: 331px;
	height: 279px;
	float:right;
}
#right_top_banner {
	height: 139px;
	width: 331px;
	background-color:#9CC;
	margin-bottom:1px;
}
#right_bottom_banner {
	height: 139px;
	width: 331px;
}

#main_ctn {
}

#left_part {
	float: left;
	width: 722px;
}

#buy_part {
	margin-bottom: 15px;
}
/*tab_part*/
.mid_t1 {
	OVERFLOW: hidden;
	HEIGHT: 1px;
	BACKGROUND-COLOR: #CCCCCC;
	padding: 0px;
	clear: both;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 2px;
}
#trial_tab {
	clear: both;
	height: 36px;
}

#tab_part {
	padding: 0px;
	height: 36px;
	width: 552px;
	position: absolute;
	z-index: 90;
	margin: 0px;
}
#tab_part ul {
	margin: 0px;
	padding: 0px;
	clear: both;
}
#tab_part li {
	list-style-type: none;
}

	
.tab_off {
	float: left;
	background-image: url(/include/img/tab_l.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 6px;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 36px;
}
.tab_off span {
	padding-right: 18px;
	height: 36px;
	line-height: 36px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-image: url(/include/img/tab_r.gif);
	background-repeat: no-repeat;
	background-position: right top;
	float: left;
}
#tab_part a {
	line-height: 36px;
	display: block;
	color: #333333;
	font-weight: bold;
	text-decoration: none;
	font-size: 13px;
	width: auto;
}
.tab_on {
	display: block;
	background-image: url(/include/img/tab_l_on.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 6px;
	float: left;
	height: 36px;
	margin-right: 2px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.tab_on span {
	background-image: url(/include/img/tab_r_on.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding-right: 18px;
	padding-top: 10px;
	height: 26px;
	padding-left: 10px;
	font-size: 13px;
	font-weight: bold;
	color: #0066CC;
	float: left;
}
#tab_menu {
	width: 555px;
	margin: 0px;
	padding-top: 35px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#buy_part h1 {
	font-size: 25px;
	background-image: url(../img/title_bk.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	line-height: 35px;
	padding-bottom: 8px;
	margin: 0px;
	color: #990000;
	font-weight: normal;
}
#buy_box {
	float: left;
	padding-top: 15px;
	padding-right: 10px;
}
#buy_detail {
	float: left;
	padding-top: 15px;
	width: 555px;
}
#buy_detail .compareVersion {
	position: absolute;
	margin-top: 5px;
	margin-left: 360px;
	width: 180px;
	text-align: right;
	z-index: 91;
	}
#buy_detail h3 {
	margin: 0px;
	font-weight: normal;
	font-size: 15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#buy_select {
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#buy_select td {
}

#buy_select th {
	text-align: right;
	vertical-align: baseline;
}
#buy_select select {
}
#version_list {
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#version_list h3 {
	background-color: #F3F3F3;
	padding-right: 10px;
	padding-left: 10px;
	margin: 0px;
	font-weight: bold;
	line-height: 25px;
	font-size: 15px;
	padding-bottom: 0px;
	padding-top: 0px;
	clear: both;
}

#version_list h3.dm {
	background-color: #FFFFFF;
	padding-right: 5px;
	padding-left: 10px;
	font-weight: bold;
	line-height: 25px;
	font-size: 15px;
	padding-bottom: 0px;
	padding-top: 5px;
	clear: both;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
}
#version_list_ctn {
	clear: both;
}


.price_note2 {
	position: absolute;
	margin-top: 3px;
	margin-left: 350px;
	width: 160px;
	text-align: right;
}
.buy_vesion {
	padding-top: 5px;
	padding-bottom: 5px;
	width: 510px;
	clear: both;
}
.buy_vesion h4 {
	font-size: 16px;
	margin: 0px;
	line-height: 25px;
	float: left;
	font-weight: normal;
	color: #0066FF;
	background-color: #FFFFFF;
}
.buy_pd a {
	color: #0066FF;
}

.buy_pd {
	width: 400px;
	padding-left: 20px;
}
.buy_note {
	border: 1px solid #CCCCCC;
	background-color: #FFFFCC;
	padding: 10px;
	margin-top: 18px;
	position: absolute;
	width: 300px;
	margin-left: 23px;
}
.buy_note p {
	margin: 0px;
	padding: 0px;
}

.d_size {
	font-size: 11px;
	font-weight: normal;
	margin-left: 5px;
	color: #0066CC;
}
.full_price {
	float: right;
	color: #990000;
	text-align: right;
	font-size: 12px;
	padding-top: 3px;
	font-weight:bold;
}
.full_price del {
	color: #666666;
	margin-right:6px;
}

.full_des {
	width: 330px;
	padding-left: 43px;
	font-size: 12px;
	float: left;
}
.download_part {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;

}
#download_option {
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 25px;
	margin-top: 5px;
	padding-top: 5px;
}
#add_to_cart_btn {
	float: right;
	text-align: right;
	margin-right: 32px;
	margin-top: 8px;
}
#add2_to_cart_btn {
	float: right;
	text-align: right;
}
#upgrade_part {
	padding: 10px;
}
#upgrade_part select {
}
#add_to_cart_btn2 {
	text-align: right;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 470px;
}


.version_note {
	font-size: 12px;
}



.info_note {
	padding: 15px;
	width: 300px;
	margin-top: 26px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
	background-color: #FFFFCC;
	border: 1px solid #CCCCCC;
	font-size: 12px;
	line-height: 18px;
}
.info_note p {
	margin: 0px;
	padding: 0px;
}

.pd_price2 {
	font-weight: bold;
	color: #990000;
}
.file_size {
	font-size: 11px;
}
.price_del {
	font-size: 12px;
	text-decoration: line-through;
}
.price_note2 {
	font-size: 11px;
	color: #666666;
}

#buy_banner {
	clear: both;
	padding-bottom: 10px;
}
#buy_banner p {
	margin-bottom: 10px;
	margin-top: 10px;
}

#popular_products {
	width: 649px;
}
#left_part h2, #all_pd h2,#enhancement_part h2 {
	font-size: 16px;
	background-image: url(../img/title_bk.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	line-height: 30px;
	padding-bottom: 5px;
	margin: 0px;
	color: #000000;
	clear: both;
}
#category_part {
	width:960px;
	height:20px;
	text-align: right;
	margin-top: 0px;
	top: 624px;

}
#category_part select {
}


.top_pd {
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 15px;
	padding-bottom: 5px;
	clear: both;
	margin: 0px;
	width: 722px;
}
.top_pd_left {
	float: left;
	background-image: url(../img/pd_mid.gif);
	background-repeat: repeat-y;
	background-position: right;
	width: 356px;
}
.top_pd_right {
	float: left;
	width: 356px;
}
.clear_both_b {
	clear: both;
	height: 1px;
	overflow: hidden;
}

.top_pd_img {
	float: left;
	height: 89px;
	width: 94px;
	margin-bottom: 10px;
	margin-right: 5px;
	margin-left: 5px;
}



.pd_mid_line {
	background-image: url(../img/pd_mid2.gif);
	background-repeat: repeat-x;
	overflow: hidden;
	background-position: left top;
	height: 1px;
	clear: both;
}

#all_pd {
	margin-bottom: 15px;
	width: 719px;
}
.gray_bk {
	background-color: #F2F2F2;
}
/*#all_pd h5 {
	margin: 0px;
	padding: 0px;
}
#all_pd p {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	line-height: 18px;
}
#all_pd a {
	color: #000000;
	text-decoration: none;
}
#all_pd a:hover {
	color: #000000;
	text-decoration: underline;
}*/
#list_ctn {
	padding-right: 17px;
}
#list_ctn h3 {
	display:block;
	position:relative;
	height: 29px;
	padding-left: 66px;
	padding-top: 23px;
	margin: 0px;
}
#list_ctn h3 a {
	color: #000000;
	text-decoration: none;
}
#list_ctn h3 a:hover {
	color: #000000;
	text-decoration: underline;
}

.list_table {
	padding-left: 85px;
}
.list_table p {
	font-size: 12px;
	line-height: 18px;
	margin: 0px;
	padding: 0px;
}
.list_table a:link {
	color: #0066FF;
	font-size: 13px;
}
.list_table a:visited {
	color: #0066FF;
	font-size: 13px;
}
.list_table a:hover {
	color: #FF6600;
	font-size: 13px;
}
.list_table a:active {
	color: #0066FF;
	font-size: 13px;
}
.list_table td {
	padding-top: 5px;
	padding-bottom: 5px;
	vertical-align: baseline;
}
.store_index_note {
	font-size: 11px;
	line-height: 13px;
	padding-top: 20px;
	color: #666666;
	text-align: justify;
	clear: both;
}

#overview_part {
	padding-bottom: 15px;
}
#note {
	font-size: 11px;
	line-height: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: justify;
}


#right_part {
	float: right;
	width: 224px;
	margin-top: 20px;
}
.r_banner {
	margin-bottom: 10px;
}
.r_block {
	background-repeat: repeat-y;
	margin-bottom: 20px;
	margin-top: 20px;
}
#r_block_first{

	margin-top: 40px;
}
.r_block h1 {
	text-align: center;
	background-image: url(../img/r_title.gif);
	height: 30px;
	width: 224px;
	line-height: 30px;
	font-size: 15px;
	margin-bottom: 10px;
	padding: 0px;
	margin-top: 0px;
}
.r_block h2 {
	text-align: center;
	background-image: url(../img/r_title.gif);
	height: 30px;
	width: 224px;
	line-height: 30px;
	font-size: 15px;
	margin-bottom: 10px;
	padding: 0px;
	margin-top: 0px;
	color : #000000;
}
.r_block ul {
	margin-left: 25px;
	margin-right: 10px;
	font-size: 12px;
	line-height: 18px;
	padding-left: 0px;
}
.r_block li {
	list-style-image: url(../img/li.gif);
	list-style-type: none;
}
.r_block_bottom {
	background-image: url(../img/r_b3.gif);
	height: 6px;
	overflow: hidden;
}
#enhancement_part {
	clear: both;
}
#enhancement_part h1 {
	font-size: 25px;
	background-image: url(../img/title_bk2.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	line-height: 35px;
	padding-bottom: 8px;
	margin: 0px;
	color: #990000;
	font-weight: normal;
}

#enhancement_part h2 {
	font-size: 16px;
	background-image: url(../img/title_bk2.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	line-height: 30px;
	padding-bottom: 5px;
	margin: 0px;
	color: #000000;
}

.enhancement_part {
	padding-top: 15px;
	background-image: url(../img/pd_mid2.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	margin-bottom: 5px;
}
.l_pd {
	float: left;
	width: 460px;
	background-image: url(../img/pd_mid.gif);
	background-repeat: repeat-y;
	background-position: right;
	padding-right: 15px;
}
.r_pd {
	float: left;
	width: 460px;
	padding-left: 15px;
}

.enhance_img {
	float: left;
	padding-right: 10px;
}
.enhance_ctn {
	padding-left: 170px;
}
.enhance_ctn h3 {
	margin: 0px;
	padding: 0px;
	font-size: 15px;
}
.dl_version {
	margin: 0px;
	padding: 0px;
	color: #0066FF;
	font-size: 11px;
	line-height: 13px;
}
.enhance_ctn p {
	padding-left: 23px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	font-size: 12px;
	line-height: 18px;
}
.enhance_ctn2 {
	padding-left: 190px;
}
.enhance_ctn2 h3 {
	margin: 0px;
	padding: 0px;
	font-size: 15px;
}
.enhance_ctn2 p {
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	font-size: 12px;
	line-height: 18px;
}
.enhance_bottom {
	clear: both;
	overflow: hidden;
	height: 5px;
}


#enhance_btn {
	margin-bottom: 15px;
	margin-top: 10px;
}
.buy_link_part {
	padding-top: 5px;
}

#page_num {
	width: 850px;
	margin-top: 0px;
	margin-left: 0px;
	position: absolute;
	font-size: 15px;
	line-height: 25px;
	text-align: right;
}

#hot_links {
	width: 224px;
	float: right;
}
.h_link a:link,.h_link a:active,.h_link a:visited {
	line-height: 22px;
}
.h_link a:hover {
	line-height: 22px;
}
#hot_links h3 {
	text-align: center;
	background-image: url(../img/r_title.gif);
	height: 30px;
	width: 224px;
	line-height: 30px;
	font-size: 15px;
	margin-bottom: 10px;
	padding: 0px;
	margin-top: 0px;
}
.h_link {
	margin-bottom: 15px;
	font-size: 13px;
	line-height: 16px;
}
/*cross sell start*/
#cross_buy{
	width:530px;
	height:auto;
	clear:both;
	border:#CCCCCC 1px solid;
	background:#FFFFFF;
	margin-top: 10px;
	margin-bottom: 20px;
	padding-top: 16px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	float: left;
	margin-left: 160px;
}
.plus_out{
	position:absolute;
	margin-left: -50px;
	margin-top: -46px;
}
#cross_buy .title {
	font-size:16px;
	color:#cc3300;
	float:left;
	padding-left: 10px;
	font-weight: bold;

} 
#cross_buy .more a{
	float:left;
	font-size:12px;
	color:#5d5d5d;
	padding-left:12px;
	text-decoration:underline;
	margin-bottom: 3px;
}
#cross_buy .detail{
	width:510px;
	clear:both;
	padding-top:10px;
}
#cross_buy .detail .leftbox{
	float:left;
	width: 300px;
	height:auto;
}
#cross_buy .pd_detail_box  .checkbox{
	padding-top:10px;
	float:left;
	padding-left: 20px;
}
#cross_buy .pd_detail_box .detail .plus{
	padding-top:10px;
	float:left;
	/* [disabled]clear:both; */
	padding-left: 25px;
}

#cross_buy .detail .plus2{
	padding-top:10px;
	float:left;
	/* [disabled]clear:both; */
	padding-left: 5px;
}

#cross_buy .detail .plus3{
	padding-top:10px;
	float:left;
	/* [disabled]clear:both; */
	padding-left: 20px;
}

#cross_buy .detail .box{
	float:left;
}


#cross_buy .detail .info{
	float:left;
	padding-left: 10px;
	padding-top: 10px;
	width: 160px;
}

#cross_buy .info2{
	float:left;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 5px;
	width: 250px;
}

#cross_buy .info2 .pd_tt{ 
	font-size:13px;
	color:#0033ff;
}
#cross_buy .info2 .des{
	font-size:12px;
	color:#333;
	font-style: italic;
}


#cross_buy .detail .info .pd_tt{ 
	font-size:13px;
	color:#0033ff;
}
#cross_buy .detail .info .des{
	font-size:13px;
	color:#333;
	font-style: italic;
}

#cross_buy .detail .price{
	float:right;
	width: 170px;
	padding-top: 10px;
}
#cross_buy .detail .xfull_price {
	color: #333;
	text-align: right;
	font-size: 12px;
	padding-top: 3px;
	font-weight:bold;
}

#cross_buy .detail .xfull_price del {
	color: #666666;
	margin-right:6px;
}

#cross_buy .bottom{
	width:510px;

}
#cross_buy .bottom .subtotal{
	float:right;
	font-weight:bold;
	font-size:12px;
	padding-top: 8px;
	margin-right: 8px;
}
#cross_buy .detail .price .red{
	color:#990000;
}
.red{
	color:#990000;
}
.BIG{
 text-transform:uppercase;
}
.price2_top{
	float:right;
	width: 170px;
	height:58px;
	}
.price2_top .subtotal{
	float:right;
	font-weight:bold;
	font-size:12px;
	padding-top: 6px;
}
.price2_top .red{
	color:#990000;
}
.price2{
	float:right;
	width: 170px;
	padding-bottom: 5px;
	padding-top: 10px;
	height: auto;
}

.price2 .subtotal{
	float:right;
	font-weight:bold;
	font-size:12px;
	padding-top: 12px;
}
.price2 .red{
	color:#990000;
}

.xfull_price {
	color: #333333;
	text-align: right;
	font-size: 12px;
}
.xfull_price del {
	color: #666666;
	margin-right:6px;
}
.xfull_price span del {
	color: #ccc;
	
	margin-right:6px;
}
.grey_1{
	color:#ccc;
}
.grey_2{
	color:#ebcfcf;
}
.fix{ clear:both;}
.forpacks{ height:64px;}
.pd_detail_box{
	width:510px;
	clear: both;
	height: auto;
}
.bottom{ clear:both;}
/*#store_itemtext {
	font-size: 12px;
	line-height: 18px;
	text-align: left;
	clear: both;
	margin-top: 10px;
	margin-left: 160px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFCC;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
#store_itemtext p {
	margin: 0px;
	padding: 0px;
}*/

.clear{	clear:both;}

.newbox_wrapper{
	background-image: url(../img/pd_mid2.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	height:auto;
	padding-top:6px;
	margin-bottom:5px;
	padding-bottom:10px;
	height:160px;
	}
.newbox_wrapper2{
	height:160px;
	padding-top:6px;
	margin-bottom:5px;
	}



/*==*/
/*[1]*/
.top_pd_box {
	float: left;
	background-image: url(../img/pd_mid.gif);
	background-repeat: repeat-y;
	background-position: right;
	width: 320px;
	height:125px;
	position:relative;
}

.top_pd_box h3 {
	color: #0066FF;
	font-size: 11px;
	line-height: 15px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: normal;
}
.top_pd_box h4 {
	display:block;
	color: #000000;
	font-size: 15px;
	line-height: 18px;
	margin: 0px;
	padding: 0px;
	padding-bottom:5px;
}
.top_pd_box p {
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin: 0px;
	font-size: 12px;
	line-height: 15px;

}

/*[2]*/
.top_pd_box2 {
	float: left;
	width: 320px;
	height:125px;
	position:relative;

}
.top_pd_box2 h3 {
	color: #0066FF;
	font-size: 11px;
	line-height: 15px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: normal;
}
.top_pd_box2 h4 {
	display:block;
	color: #000000;
	font-size: 15px;
	line-height: 18px;
	margin: 0px;
	padding: 0px;
	padding-bottom:5px;
}
.top_pd_box2 p {
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin: 0px;
	font-size: 12px;
	line-height: 15px;

}

.buynow{
	position: absolute;
	left: 222px;
	top: 90px;
	z-index: 999;
}

.top_pd_links {
	margin-left:95px;
	width:220px;
}

.top_pd_links img{
	float:right;
	margin-right:5px;
	margin-top:-15px;
	}
.pd_price {
	float: left;
	width: 100px;
}
.del_price {
	text-decoration: line-through;
	color: #666666;
	font-size: 12px;
	line-height: 13px;
}
.price_part {
	color: #990000;
	line-height: 24px;
	font-size: 12px;
}
.price_note {
	font-size: 11px;
	color: #999999;
	line-height: 12px;
}


.selector_index{
	height:50px;
	background-image: url(../img/gradient.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	}

.selector_index h1{
	font-size: 18px;
	color: #000000;
	padding-right: 25px;
	margin-right: 3px;
	margin-left: 3px;
	clear: both;
}


.selector_index h2{
	font-size: 18px;
	color: #000000;
	padding-right: 25px;
	margin-right: 3px;
	margin-left: 3px;
	clear: both;
}

#viewall{
	position: absolute;
	left: 550px;
	width: 144px;
	top: 27px;
	}
#viewall a{
	color:#0066FF !important;
	text-decoration:underline !important;	
	font-weight:200;
	font-size:13px;
	}
	
#viewall a:hover{
	color:#C30 !important;}	


.clear{ clear:both}

.guarantee_30day_logo {
	background-image: url(/prog/store/img/30day-guarantee-ENU.jpg);
	background-position: right 50px;
	background-repeat: no-repeat;
	min-height:160px;
}
